Subject: Re: [lojban] Re: lujvo

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 16 Jun 2000 11:43:35 PDT

la pier cusku di'e

>This is an idiom in English. Since what we are beating here is not a 
>literal
>horse, it should be marked with "pe'a".

It could be marked, although not just the horse, the beating
might also not be literal. I usually don't mark tense when it
is unimportant or obvious from context. Similarly, I don't
mark metaphor unless it is absolutely required.
For those who thought I actually had a dead horse here
by my computer... maybe I do. :)

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com